Bug 207620 - Wishlist: Have the Fedora repos on a pre-selected list for 'Add additional repos' screen
Wishlist: Have the Fedora repos on a pre-selected list for 'Add additional re...
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-09-21 17:58 EDT by Stewart Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-22 00:37:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2006-09-21 17:58:18 EDT
Description of problem:
** feature request **
During the new 'Add additional repos' feature of Anaconda, I think it would be
useful if there was also a list of the default Fedora repos one could add -
Updates and Extras, for instance - additional Fedora repos on-demand without
having to remember download.fedora.redhat.com/pub/fedora/linux/... on and on and on/

Version-Release number of selected component (if applicable):
- N/A -

How reproducible:
- N/A -

Steps to Reproduce:
- N/A -
Actual results:
- N/A -

Expected results:
- N/A -

Additional info:
Thansk for the great work on Anaconda 11!
Comment 1 Jeremy Katz 2006-09-22 00:37:33 EDT
We're adding some repos by default to be selectable (Extras is there in test3).
 Other repos will be added in the future as we get more comfortable with things
and figure out some details on how to nicely integrate and pull in the information.

Note You need to log in before you can comment on or make changes to this bug.